# SQLException Class Reference

Inherits Exception.

List of all members.

## Public Member Functions

| SQLException (short fHandleType, void *hInput, const char *prolog, log4cxx::helpers::Pool &p)
| SQLException (const char *msg)
| SQLException (const SQLException &src)

## Constructor & Destructor Documentation

SQLException | ( | short | fHandleType,
|  | void * | hInput,
|  | const char * | prolog,
|  | log4cxx::helpers::Pool & | p
| ) |

SQLException | ( | const char * | msg | ) |

SQLException | ( | const SQLException & | src | ) |

The documentation for this class was generated from the following file:

- odbcappender.h